body{
font-family:tahoma,verdana,sans serif;
font-size:12pt;
padding:0px 0px 0px 0px;
margin:0px 0px 0px 0px;
background-image:url("aussen.jpg");
background-position:0,0;
background-repeat:no-repeat;
}


#hauptfenster{
position:relative;
width:1000px;height:600px;
padding:0px 0px 0px 0px;
margin:0px auto 0px auto;
background-image:url("linkblick.jpg");
background-position:50px 0px ;
background-repeat:no-repeat;
}

#underconstruction{
position:absolute;
left:400px;top:200px;
width:300px;
height:200px;
background-color:rgb(108,022,022);
opacity:0.7;
filter:Alpha(opacity=70);
-moz-box-shadow: 10px 10px 5px rgba(100,100,100,0.4);
-webkit-box-shadow: 10px 10px 5px rgba(100,100,100,0.4);
box-shadow: 10px 10px 5px rgba(100,100,100,0.4);
color:rgb(200,200,200);
font-family:tahoma,verdana,sans serif;
font-size:1em;
text-decoration:none;
white-space: nowrap;
text-align:center;

}

.navistil{
color:rgb(200,200,200);
font-family:tahoma,verdana,sans serif;
font-size:1em;
text-decoration:none;
}

#navi1hintergrund{
position:absolute;
left:0px;top:50px;
width:300px;
height:60px;
background-color:rgb(108,022,022);
opacity:0.7;
filter:Alpha(opacity=70);
-moz-box-shadow: 10px 10px 5px rgba(100,100,100,0.4);
-webkit-box-shadow: 10px 10px 5px rgba(100,100,100,0.4);
box-shadow: 10px 10px 5px rgba(100,100,100,0.4);
}

#navi1{
color:rgb(200,200,200);
font-family:tahoma,verdana,sans serif;
font-size:1em;
text-decoration:none;
white-space: nowrap;
text-align:center;
padding-top:20px;
position:absolute;
left:0px;top:50px;
width:300px;
height:40px;
/*background-color:rgb(108,022,022);*/
}

.logoposition{
position:absolute;
left:660px;top:430px;
}

#logo{
width:332px;height:121px;
background-image:url("logo.png");
background-position:0,0;
background-repeat:no-repeat;
}

#logolayer{
width:332px;height:121px;
background-color:rgb(256,256,256);
opacity:0.5;
filter:Alpha(opacity=50);
-moz-box-shadow: 10px 10px 5px rgba(100,100,100,0.4);
-webkit-box-shadow: 10px 10px 5px rgba(100,100,100,0.4);
box-shadow: 10px 10px 5px rgba(100,100,100,0.4);
}

#sonice{
width:148px;height:127px;
position:absolute;
left:0px;top:430px;
background-image:url("sonice.png");
background-position:0px 0px;
background-repeat:no-repeat;
}

#sonice:hover{
background-image:url("sonicehover.png");
}

#angeleyes{
width:148px;height:71px;
position:absolute;
left:100px;top:570px;
background-image:url("angeleyes.png");
background-position:0px 0px;
background-repeat:no-repeat;
}

#angeleyes:hover{
background-image:url("angeleyeshover.png");
}

.songboxen{
background-color:rgba(108,022,022,0.7);
-moz-box-shadow: 10px 10px 5px rgba(100,100,100,0.4);
-webkit-box-shadow: 10px 10px 5px rgba(100,100,100,0.4);
box-shadow: 10px 10px 5px rgba(100,100,100,0.4);
}
